.bgc1 {
	background-color:#c5c6c8;
}

.bgc2 {
	background-color:#434343;
}

.bgc3 {
	background-color:#000;
}

.bgc4 {
	background-color:#565656;
}

.bgc5 {
	background-color:#fff;
}

/* Positions */
.fl {								/* Float left */
	position:relative;
	float:left;
}

.fr {								/* Float right */
	position:relative;
	float:right;
}

.at {								/* absolute top */
	position:absolute;
	top:0px;
}

.ab {
	position:absolute;
	bottom:0px;
}


/***********************/
/* 	WIDTH - PROCENT    */
/**********************/
.w100p {
	width:100%;
}

.w90p {
	width:80%;
}

.w80p {
	width:80%;
}

.w70p {
	width:70%;
}

.w60p {
	width:60%;
}

.w51p {
	width:51%;
}

.w50p {
	width:50%;
}

.w49p {
	width:49%;
}

.w40p {
	width:40%;
}

.w30p {
	width:30%;
}

.w20p {
	width:20%;
}

.w10p {
	width:10%;
}

.w1p {
	width:1%;
}


/***********************/
/* 	WIDTH - PIXELS    */
/**********************/
.w1024 {
	width:1024px;
}

.w980 {
	width:980px;
}

.w955 {
	width:955px;
}

.w950 {
	width:950px;
}

.w940 {
	width:940px;
}

.w925 {
	width:925px;
}

.w920 {
	width:920px;
}

.w910 {
	width:910px;
}

.w900 {
	width:900px;
}

.w800 {
	width:800px;
}

.w790 {
	width:790px;
}

.w780 {
	width:780px;
}

.w770 {
	width:770px;
}

.w760 {
	width:760px;
}

.w750 {
	width:750px;
}

.w740 {
	width:740px;
}

.w730 {
	width:730px;
}

.w6720 {
	width:720px;
}

.w710 {
	width:710px;
}

.w700 {
	width:700px;
}

.w690 {
	width:690px;
}

.w680 {
	width:680px;
}

.w670 {
	width:670px;
}

.w660 {
	width:660px;
}

.w650 {
	width:650px;
}

.w640 {
	width:640px;
}

.w630 {
	width:630px;
}

.w620 {
	width:620px;
}

.w610 {
	width:610px;
}

.w600 {
	width:600px;
}

.w590 {
	width:590px;
}

.w580 {
	width:580px;
}

.w570 {
	width:570px;
}

.w560 {
	width:560px;
}

.w550 {
	width:550px;
}

.w540 {
	width:540px;
}

.w530 {
	width:530px;
}

.w520 {
	width:520px;
}

.w510 {
	width:510px;
}

.w500 {
	width:500px;
}

.w490 {
	width:490px;
}

.w480 {
	width:480px;
}

.w470 {
	width:470px;
}

.w460 {
	width:460px;
}

.w450 {
	width:450px;
}

.w440 {
	width:440px;
}

.w430 {
	width:430px;
}

.w420 {
	width:420px;
}

.w410 {
	width:410px;
}

.w400 {
	width:400px;
}

.w390 {
	width:390px;
}

.w380 {
	width:380px;
}

.w370 {
	width:370px;
}

.w360 {
	width:360px;
}

.w350 {
	width:350px;
}

.w340 {
	width:340px;
}

.w330 {
	width:330px;
}

.w320 {
	width:320px;
}

.w310 {
	width:310px;
}

.w300 {
	width:300px;
}

.w290 {
	width:290px;
}

.w280 {
	width:280px;
}

.w275 {
	width:275px;
}

.w270 {
	width:270px;
}

.w260 {
	width:260px;
}

.w250 {
	width:250px;
}

.w240 {
	width:240px;
}

.w230 {
	width:230px;
}

.w220 {
	width:220px;
}

.w210 {
	width:210px;
}

	
.w200 {
	width:200px;
}

.w190 {
	width:190px;
}

.w180 {
	width:180px;
}

.w170 {
	width:170px;
}

.w160 {
	width:160px;
}

.w150 {
	width:150px;
}

.w140 {
	width:140px;
}

.w130 {
	width:130px;
}

.w120 {
	width:120px;
}

.w110 {
	width:110px;
}

.w100 {
	width:100px;
}

.w90 {
	width:90px;
}

.w80 {
	width:80px;
}

.w70 {
	width:70px;
}

.w60 {
	width:60px;
}

.w50 {
	width:50px;
}

.w40 {
	width:40px;
}

.w30 {
	width:30px;
}

.w30 {
	width:30px;
}

.w20 {
	width:20px;
}

.w10 {
	width:10px;
}

/**************************/
/* 	HEIGHTS - PROCENT     */
/**************************/
.h100p {
	height:100%;
}

.h90p {
	height:80%;
}

.h80p {
	height:80%;
}

.h70p {
	height:70%;
}

.h60p {
	height:60%;
}

.h50p {
	height:50%;
}

.h40p {
	height:40%;
}

.h30p {
	height:30%;
}

.h20p {
	height:20%;
}

.h10p {
	height:10%;
}

.h1p {
	height:1%;
}


/**************************/
/*   HEIGHTS - PIXELS     */
/**************************/
.h545 {
	height:545px;
}

.h515 {
	height:515px;
}

.h300 {
	height:300px;
}

.h290 {
	height:290px;
}

.h280 {
	height:280px;
}

.h270 {
	height:270px;
}

.h260 {
	height:260px;
}

.h250 {
	height:250px;
}

.h240 {
	height:240px;
}

.h230 {
	height:230px;
}

.h220 {
	height:220px;
}

.h210 {
	height:210px;
}

.h200 {
	height:200px;
}

.h190 {
	height:190px;
}

.h180 {
	height:180px;
}

.h170 {
	height:170px;
}

.h160 {
	height:160px;
}

.h150 {
	height:150px;
}

.h140 {
	height:140px;
}

.h130 {
	height:130px;
}

.h120 {
	height:120px;
}

.h110 {
	height:110px;
}

.h100 {
	height:100px;
}

.h90 {
	height:90px;
}

.h80 {
	height:80px;
}

.h70 {
	height:70px;
}

.h60 {
	height:60px;
}

.h50 {
	height:50px;
}

.h40 {
	height:40px;
}

.h35 {
	height:35px;
}

.h30 {
	height:30px;
}

.h25 {
	height:25px;
}

.h20 {
	height:20px;
}

.h10 {
	height:10px;
}


/* margins */
.mc {
	margin:0px auto;
}

.mt100 {
	margin-top:100px;
}

.mt90 {
	margin-top:90px;
}

.mt80 {
	margin-top:80px;
}

.mt70 {
	margin-top:70px;
}

.mt60 {
	margin-top:60px;
}

.mt55 {
	margin-top:55px;
}

.mt50 {
	margin-top:50px;
}

.mt45 {
	margin-top:45px;
}

.mt40 {
	margin-top:40px;
}

.mt35 {
	margin-top:35px;
}

.mt30 {
	margin-top:30px;
}

.mt25 {
	margin-top:25px;
}

.mt20 {
	margin-top:20px;
}

.mt10 {
	margin-top:10px;
}

.mt5 {
	margin-top:5px;
}

.mr15 {
	margin-right:15px;
}

.mr40 {
	margin-right:40px;
}

.mr30 {
	margin-right:30px;
}

.mr20 {
	margin-right:20px;
}
.mr10 {
	margin-right:10px;
}

.mb30 {
	margin-bottom:30px;
}

.mb20 {
	margin-bottom:20px;
}

.mb10 {
	margin-bottom:10px;
}

.ml30 {
	margin-left:30px;
}

.ml20 {
	margin-left:20px;
}

.ml10 {
	margin-left:10px;
}

.m15 {
	margin:15px;
}

.m10 {
	margin:10px;
}

.m5 {
	margin:5px;
}

.m0 {
	margin:0;
}


/* paddings */
.mp0 {
	margin: 0;
	padding: 0;
}

/* tekst opmaak */
.tal {
	text-align:left;
}

.tac {
	text-align:center;
}

.tar {
	text-align:right;
}

.lh40 {
	line-height:40px;
}

.lh30 {
	line-height:30px;
}

.lh20 {
	line-height:20px;
}




